
Asian Stanley. International Limited - Project progress work #788

Parent project # 787 (Closed): [PJ240044] Label printing system for Taping machine modification

[Colding] Handy terminal BT-A500 Java application [Label printing classify rank system]

16 Nov 2024 10:33 - Ryo Nozaki

Status: Closed Start date: 16 Nov 2024

Priority: Normal Due date: 31 Dec 2024

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 159.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Windows server

Description

History

#1 - 05 Mar 2025 14:50 - Soraya Norasing

- Subject changed from [Colding] Handy terminal BT-A500 Java application to [Colding] Handy terminal BT-A500 Java application [Label printing

classify rank system]

- Status changed from New to In Progress

#2 - 07 May 2025 21:22 - Soraya Norasing

- % Done changed from 0 to 30

(Process control system)

-add scan box ng

(Taping label system)

-After fixing the test function

#3 - 02 Jun 2025 23:45 - Soraya Norasing

- File ASI_Rankcard_LabelPrintController-V2.3.2.zip added

- File Phase3_rankcard.zip added

- File Phase3_rank_card.zip added

- % Done changed from 30 to 100

make label template and test printing

#4 - 04 Nov 2025 16:25 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

ASI_Rankcard_LabelPrintController-V2.3.2.zip 30.2 MB 02 Jun 2025 Soraya Norasing

Phase3_rankcard.zip 26.8 MB 02 Jun 2025 Soraya Norasing

Phase3_rank_card.zip 52.8 MB 02 Jun 2025 Soraya Norasing
